System.Web 2.0.0.0 System.Object

An object is typically used to obtain a virtual path or a property for use with an expression builder. For more information, see .

Provides the context for an object.

- Constructor
  To be added.

  Initializes a new instance of the class using the specified virtual path.

  The virtual path of the file associated with the specified .
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class using the specified template control.

  The to use with the specified .
  2.0.0.0
- Property
  System.Web.UI.TemplateControl To be added.

  An expression builder might require additional information about the containing page to evaluate or parse the expression value.

  This also provides the object with information regarding the page that might be required. When an instance of a control is part of a control template, the property contains a reference to the containing control. For more information, see .

  Provides an object with a reference to a object.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Returns a virtual path to the file associated with the object.

  2.0.0.0